.TopColor {width:100%; background:#18317d; padding-top:68px;}
body { 
    margin: 0px; padding: 0px; color: #464d52;
	font: 14px/28px "Microsoft YaHei", "微软雅黑", Arial, "宋体", Helvetica, Verdana, Sans-serif;  
}
ol, ul {
  list-style: none; margin:0px; padding:0px;
}
li {
  margin: 0px; padding:0px;
}
select{
  color: #727171; font-size: 12px; outline:none; padding:1px 8px; border:solid 1px #eee;
  font-family:"Microsoft YaHei", "微软雅黑", Arial, "宋体", Helvetica, Verdana, Sans-serif; margin:0px;
}
form{
	margin:0px; padding:0px;
}
input{
  color: #727171; font-size: 12px; height:12px; outline:none; 
  font-family:"Microsoft YaHei", "微软雅黑", Arial, "宋体", Helvetica, Verdana, Sans-serif;	
}
textarea{
  color: #727171; font-size: 12px; outline:none; padding:8px 18px 8px 18px; border:solid 1px #eee;
  font-family:"Microsoft YaHei", "微软雅黑", Arial, "宋体", Helvetica, Verdana, Sans-serif; margin:0px; 
}
img{
  border: 0; margin: 0px; padding: 0px; font-size: 100%; 
}
a {
  color: #464d52; text-decoration: none;
}
a:hover {
  text-decoration: none; color:#d1c300;
}
.row .a_locked {
  color:#d1c300;
}
.eye_line{
	width:100%; height:1px; overflow:hidden; margin:4px 0px; clear:both;
}
.more{
	color:#464d52; text-align:right; line-height:38px;
}
.more:hover{
	text-decoration:underline;
}
.clear {
  clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden;
}
.cccText{
	color:#ccc;
}
.eyeText{
	color:#464d52;
}
.bigText{
	color:#464d52; font-size:18px;
}
.en_text{font-family:sans-seri,Gotham, "Helvetica Neue", Helvetica, Arial;}

.nav_pro .color_a {
  color: #464d52; text-decoration: none;
}
.nav_pro .color_a:hover {
 text-decoration: none; color:#d1c300;
}
.nav_pro .color_b {
  color: #d1c300; text-decoration: none;
}
.nav_pro .color_b:hover {
	color: #d1c300; text-decoration: none; cursor:default;
}